@font-face {
  font-family: 'WOG01091-Bold';
  src: url('fonts/WOG01091-Bold/WOG01091-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/WOG01091-Bold/WOG01091-Bold.otf')  format('opentype'),
        url('fonts/WOG01091-Bold/WOG01091-Bold.woff') format('woff'),
        url('fonts/WOG01091-Bold/WOG01091-Bold.ttf')  format('truetype'),
        url('fonts/WOG01091-Bold/WOG01091-Bold.svg#WOG01091-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'WOG01091-Medium';
  src: url('fonts/WOG01091-Medium/WOG01091-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/WOG01091-Medium/WOG01091-Medium.otf')  format('opentype'),
        url('fonts/WOG01091-Medium/WOG01091-Medium.woff') format('woff'),
        url('fonts/WOG01091-Medium/WOG01091-Medium.ttf')  format('truetype'),
        url('fonts/WOG01091-Medium/WOG01091-Medium.svg#WOG01091-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'WOG01091-Regular';
  src: url('fonts/WOG01091-Regular/WOG01091-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/WOG01091-Regular/WOG01091-Regular.otf')  format('opentype'),
        url('fonts/WOG01091-Regular/WOG01091-Regular.woff') format('woff'),
        url('fonts/WOG01091-Regular/WOG01091-Regular.ttf')  format('truetype'),
        url('fonts/WOG01091-Regular/WOG01091-Regular.svg#WOG01091-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'WOG0109-Bold';
  src: url('fonts/WOG0109-Bold/WOG0109-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/WOG0109-Bold/WOG0109-Bold.otf')  format('opentype'),
        url('fonts/WOG0109-Bold/WOG0109-Bold.woff') format('woff'),
        url('fonts/WOG0109-Bold/WOG0109-Bold.ttf')  format('truetype'),
        url('fonts/WOG0109-Bold/WOG0109-Bold.svg#WOG01091-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


* {
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    outline: 0;
    padding: 0;
    margin: 0;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: inherit;
    text-decoration: none;
}

html,
body {
    height: 100%;
    overflow: hidden;
}
body #wifi_landing {
    background-color: #009345;
}



#wifi_landing .background {
    position: relative;
    z-index: 2;
}
.container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    position: relative;
    height: 100vh;
}
.smartline {
    display: block;
    position: absolute;
    z-index: 3;
    width: 100%;
    margin: auto;
    background: url(images/smartline2.png) no-repeat;
    height: 780px;
    background-position: center top;
}
.smartline img {width: 100%;}
.telefone {
    display: flex;
    position: absolute;
    justify-content: flex-end;
    right: 0;
    top: 150px;
}
.desktop {
    display: flex;
    position: relative;
    width: 100%;
    flex-wrap: wrap;
    z-index: 10;
}
.wifi_table {
    display: flex;
    position: relative;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-around;
}

.arrow {
    position: absolute;
    z-index: -1;
    margin-top: -100px;
    margin-left: -150px;
}
.wifi_cell {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: 70%;
    margin:30px auto;
    text-align: left;
}
img {max-width:100%;padding:0 10px;}
.mainText {}
.mainText .htext {
    text-transform: uppercase;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: flex-start;
    text-align: left;
    margin-bottom: 20px;
}
.mainText .htext span {
    font-family: 'WOG01091-Medium';
    width: 100%;
}
.mainText .htext strong {font-family: 'WOG01091-Bold';}
.mainText .htext .h1{font-size: 76px;line-height: 1.3;}
.mainText .htext .h2{font-size: 50px;line-height: 1.3;}
.mainText .htext .h3{font-size: 27px;line-height: 1.3;}
.mainText p {
    font-family: 'WOG01091-Regular';
    font-size: 20px;
    line-height: 1.3;
    line-height: 2;
    color: #fff;
    text-align: left;
}
.button_cell {
    display: flex;
    width: 100%;
    position: relative;
    align-items: stretch;
    justify-content: center;
    margin: auto;
    flex-wrap: wrap;
}
.theme_cell img.logo{width: 50%;}
.theme_cell2 img.logo{width: 50%;}
.big {margin: auto;}
.btn {padding: 10px;width: 70%;}
.logoblock {
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-around;
    margin-top: -26px;
}
.logo_cell img {max-width: 50%;}
.logo_cell a img {
    max-width: 100%;
    width: 280px;
}
.logo_cell a {
    margin-right: 50px;
    margin-left: -30px;
}

.morebtn_cell {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    margin: 0px auto;
    text-align: center;
    border: 2px solid #88c744;
    background-color: #009345;
    padding: 13px 50px;
    border-radius: 50px;
    max-width: 70%;
}
.morebtn_cell a {
    font-family: "WOG01091-Bold";
    color: #fff;
    font-size: 32px;
    font-weight: bold;
}
.morebtn_cell:hover {background: #fff;}
.morebtn_cell:hover a {color: #009345;}
.btn_cell {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    margin: 30px auto;
    text-align: center;

    border: 2px solid #88c744;
    background: #fff;
    padding: 15px 50px;
    border-radius: 50px;
    max-width: 70%;
    margin-bottom: 30px;
} 
.btn_cell a {
    font-family: "WOG0109-Bold";
    color: #009345;
    font-size: 38px;
    font-weight: bold;
}
.btn_cell:hover {background: transparent;}
.btn_cell:hover a {color: #fff;}

/*.wifi_table .logo_cell:before {
  content: "";
  width: 2px;
  height: 64px;
  display: block;
  position: absolute;
  left: 47%;
  border-left: 2px solid rgba(255,255,255,1);
  margin-top: -5px;
}*/


@media (max-width: 1199px) {
   .container {max-width: 768px;} 
    .wifi_cell {
        padding: 0 15px;
        width: 100%;
    }
    .telefone {right: -100px;}
    .morebtn_cell, .btn_cell {max-width: unset;}
    .telefone {top: 130px;}
    .telefone img {max-width: 80%;}
    .wifi_table .logo_cell:before {left: 45%;}
}

@media (max-width: 767px) {
    #wifi_landing .background {background-position: 200px 50%;background-size: 682px;}
    .container {max-width: 512px;} 
    .logo_cell img {max-width: 47%;}
    .logo_cell a {margin-right: 30px; margin-left: 0px;}
    .theme_cell img.logo{width: 50%;margin-bottom: -20px;}
    .theme_cell2 img.logo {width:50%;}
    .morebtn_cell, .btn_cell {max-width: 95%;}
    .morebtn_cell a, .btn_cell a {font-size: 28px;}
    h1 {font-size: 110px;}
    h2 {font-size: 42px;}
    .h2 {font-size: 30px;margin-bottom: 15px;}
    .wifi_table .logo_cell:before {
        height: 45px;
        left: 47%;
    }
    .telefone {top: 100px;}
    .telefone img {max-width: 70%;}
    .mainText .htext {margin-bottom: 0;}
    .mainText .htext .h1{font-size: 68px; margin-bottom: 20px;}
    .mainText .htext .h2{font-size: 44px;}
    .mainText .htext .h3{font-size: 24px;}
    .mainText p {font-size: 17px;width: 70%; }
    .morebtn_cell a, .btn_cell a {font-size: 22px;}    

} 
@media (max-width: 512px) {
    .logoblock {margin-top: -10px;}
    .logo_cell a img.logo {
        margin-top: 0 !important;
    }
    .logo_cell img.logo {
        margin-top: 0 !important;
    }
    .theme_cell img.logo{width: 70%;}
    .theme_cell2 img.logo{width: 60%;}
    .morebtn_cell, .btn_cell {
        max-width: 95%;
        height: 50px;
        margin: 5px auto;
        display: flex;
    }
    .morebtn_cell a, .btn_cell a {
        font-size: 20px;
        display: flex;
        margin: auto;
    }
    .btn_cell {margin-bottom: 30px;}
    h1 {font-size: 65px;}
    h2 {font-size: 25px;}
    .h2 {font-size: 24px;}
    .wifi_table .logo_cell:before {height: 6%;}
    .mainText .htext {margin-bottom: 0;}
    .mainText .htext .h1{font-size: 56px;}
    .mainText .htext .h2{font-size: 38px;}
    .mainText .htext .h3{font-size: 21px;}
    .mainText p {font-size: 15px;width: 90%; }
    .morebtn_cell a, .btn_cell a {font-size: 16px;}    
}
@media (max-width: 400px){
    .logoblock {margin-top: -15px;}
    .logo_cell a {margin-right: 10px;}
    .logo_cell img {max-width: 47%;}
    .wifi_table .logo_cell:before {
        left: 48%;
    }
    .theme_cell img.logo{width: 90%;}
    .theme_cell2 img.logo{width: 90%;}
    .mainText .htext .h1 strong {font-size: 48px;}
    .morebtn_cell, .btn_cell {
        max-width: 95%;
        height: 50px;
        margin: 5px auto;
        display: flex;
        padding: 13px 20px;
        }
    .morebtn_cell a, .btn_cell a {
        font-size: 14px;
        display: flex;
        margin: auto;
    }
    .btn_cell {margin-bottom: 30px;}
    h1 {font-size: 65px;}
    h2 {font-size: 25px;}
    .h2 {font-size: 24px;}
    .wifi_table .logo_cell:before {
        height: 5%;
        margin-top: -10px;
    }
    .mainText p {width: 100%; }

}
